"Step value:" = "Valore di Step:";
"Numbering:" = "Numerazione:";
"Number - text" = "Numero - Testo";
"Continue numbering" = "Continua numerazione";
"Ordered" = "Ordinato";
"Random digits:" = "Cifre Casuali:";
"Random" = "Casuale";
"Keep start value or increase it after renaming files" = "Tenere valore iniziale o aumentarlo dopo la ridenominazione dei files";
"Text - number" = "Testo - Numero";
"Format:" = "Formato:";
"Number - text - original" = "Numero - Testo - Originale";
"Original - text - number" = "Originale - Testo - Numero";
"Start number:" = "Numero di partenza:";
"View" = "Rappresentazione";
"Attach text:" = "Allega Testo:";
"NUMBERS" = "NUMERI";
"1, 2, 3, ..." = "1, 2, 3, ...";
"01, 02, 03, ..." = "01, 02, 03, ...";
"001, 002, 003, ..." = "001, 002, 003, ...";
"0001, 0002, 0003, ..." = "0001, 0002, 0003, ...";
"00001, 00002, 00003, ..." = "00001, 00002, 00003, ...";
"a, b, c, d, ..." = "a, b, c, d, ...";
"A, B, C, D, ..." = "A, B, C, D, ...";
